RubyGems Navigation menu

google-api-client 0.7.0

The Google API Ruby Client makes it trivial to discover and access supported APIs.

Gemfile
          gem 'google-api-client', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install google-api-client -v 0.7.0
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 945,270

For this version 6,189

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - January 23, 2014 (130 KB)
  2. 0.7.0 - January 22, 2014 (130 KB)
  3. 0.7.0.rc2 - September 9, 2013 (124 KB)
  4. 0.6.4 - June 3, 2013 (57 KB)
  5. 0.6.3 - March 26, 2013 (56.5 KB)
Show all versions (24 total)

Development Dependencies: